/*
 * CSS by Mister Pixel
 * https://misterpixel.nl/
 */

:root {
	--mycosan--color--blue: #009fe3;
	--mycosan--color--body: #666;
	--mycosan--color--borders: #ddd;
	--mycosan--color--green: #21bf10;
	--mycosan--color--purple: #502d7f;
	--mycosan--color--gray: #f9f9f9;
	--mycosan--color--white: #fff;
	--mycosan--color--button--green: #21bf10;
}

/* General */

a {
	max-width: none;
}

.avia_textblock p a:not(.button) {
	text-decoration: underline;
}

.main_color tr:nth-child(even) {
	background-color: inherit;
	color: inherit;
}

.avia-button.avia-color-aqua,
.avia-button.avia-color-aqua:hover {
	background-color: var(--mycosan--color--green);
	transition: opacity 0.2s;
}

.avia-button.avia-color-aqua:hover {
	opacity: 0.8;
}

.avia-button.avia-size-large,
.main_color input[type="submit"] {
	height: auto;
	line-height: 1.5;
	min-width: 0;
	width: auto;
}

/* Header */

#menu-item-shop {
	padding-left: 0;
}

#header_main {
	background-color: var(--mycosan--color--purple);
	border-bottom-color: var(--mycosan--color--purple);
}

#header #header_main .inner-container {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#header #header_main .inner-container .av-main-nav-wrap {
	float: none;
}

#menu-item-shop.cart_dropdown {
	float: none;
}

.responsive #top #wrap_all .main_menu {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.header_color .av-hamburger-inner,
.header_color .av-hamburger-inner::before,
.header_color .av-hamburger-inner::after {
	background-color: var(--mycosan--color--white);
}

#top .av-small-burger-icon {
	transform: scale(1);
}

.av-hamburger {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
}

.av-hamburger-inner::before {
	top: -0.5rem;
}

.av-hamburger-inner::after {
	bottom: -0.5rem;
}

.av-hamburger-box {
	width: 1.75rem;
}

#top .av-cart-counter {
	background-color: var(--mycosan--color--blue);
	color: var(--mycosan--color--white);
}

#top #av-burger-menu-ul {
	vertical-align: top;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	padding: 1rem 2rem;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
	padding-left: 4rem;
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
		display: flex;
	}

	.responsive.html_mobile_menu_tablet.html_cart_at_menu #top .main_menu .menu>li:last-child {
		margin: 0;
		padding: 0;
	}

	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a,
	.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
	    height: 4rem;
    	line-height: 4rem;
	}
}

@media only screen and (max-width: 989px) {
	.responsive #top .logo {
		display: block;
		height: auto !important;
		width: auto;
	}

	.responsive .logo img {
		max-height: 4rem;
	}

	.responsive #top #menu-item-shop.cart_dropdown {
		border: none;
		margin: 0 1rem 0 0;
		padding-right: 0.75rem;
	}

	#menu-item-shop .cart_dropdown_link {
		padding: 0;
	}

	.responsive.html_cart_at_menu #top .main_menu .menu>li:last-child {
		margin: 0;
		padding-right: 0;
	}

	#top #menu-item-search {
		display: none;
	}

	.responsive #top #wrap_all .main_menu {
		display: flex;
		flex-direction: row-reverse;
	}

	.responsive #top #header_main #menu-item-shop .cart_dropdown_link {
		font-size: 1.5rem;
		line-height: 4rem;
	}

	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a,
	.responsive #top #wrap_all .av-logo-container {
		height: 4rem;
		line-height: 4rem;
	}

	#top .av-cart-counter {
		top: 40%;
	}
}

/* Title Bar */

.title_container {
	background-color: var(--mycosan--color--white);
	border-bottom: solid 1px var(--mycosan--color--borders);
	color: var(--mycosan--color--purple);
}

#top #main .title_container .main-title,
#top #main .title_container .main-title a {
	color: var(--mycosan--color--purple);
	font-size: 1.5rem;
}

/* Search bar */

#top #menu-item-search #s {
	background-color: var(--mycosan--color--white);
	border: none;
	color: var(--mycosan--color--body);
	padding-left: 0.75rem;
}

#searchform .button {
	background-color: var(--mycosan--color--blue);
	color: var(--mycosan--color--white);
	padding: 0;
}

/* Top Bar */

#header_meta {
	border-bottom: none;
}

#top #header_meta .sub_menu {
	padding: 0;
}

#top #header_meta .sub_menu .menu {
	padding: 0;
}

/* Home */

#top .flex_column.mp-product-content {
	display: flex;
	flex-direction: column;
}

#top .flex_column.mp-product-content .av_textblock_section:last-child {
	margin-top: auto;
}

.home #main > .container_wrap_first {
	position: relative;
	/* z-index: 1000; */
}

.home #main > .container_wrap_first > .container > .content {
	margin-bottom: -2.5rem;
	padding: 0;
}

.home #main > .container_wrap_first > .container > .content .avia-button {
    font-size: 0.875rem;
	margin: 0;
    padding: 0.5em 1em;
}

.mp-product-content > .av_textblock_section:first-child {
	border-bottom: solid 1px var(--mycosan--color--purple);
}

@media only screen and (min-width: 768px) {
	.home-first-product-row .mp-product-content > .av_textblock_section:first-child {
		min-height: 5.75rem;
	}

	.home #main > .container_wrap_first > .container > .content .avia-button {
    	font-size: 1rem;
	}
}

#main > .container_wrap_first > .container > .content .avia-button:hover {
	opacity: 1;
}

@media only screen and ( min-width: 990px ) {
	.fixed-order-now-button {
		position: fixed;
	}
}

/* WooCommerce: Product Detail Page (PDP)*/

.single-product div.product .woocommerce-product-gallery > .flex-viewport,
.single-product div.product .woocommerce-product-gallery > .woocommerce-product-gallery__wrapper {
	margin-bottom: 0;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	padding-top: 1rem;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	border: solid 1px var(--mycosan--color--borders);
	margin-right: 1rem;
}

#top .woocommerce-tabs h2 {
	display: none;
}

div table.shop_attributes th {
	color: var(--mycosan--color--body);
	letter-spacing: 0;
	text-transform: none;
}

div table.shop_attributes td {
	font-style: normal;
}

.bundled_product_excerpt ol {
	margin-left: 1rem;
}

.woocommerce-product-details__short-description ul,
.bundled_product_excerpt ul {
	padding: 0;
}

.woocommerce-product-details__short-description ul li,
.bundled_product_excerpt ul li {
	padding-left: 1rem;
	position: relative;
}

.woocommerce-product-details__short-description ul li::before,
.bundled_product_excerpt ul li::before {
    color: var(--mycosan--color--blue);
    content: "\e812";
    font-family: entypo-fontello;
	left: 0;
	position: absolute;
	top: 0;
}

.bundle_wrap .bundle_availability .stock.in-stock {
	display: none;
}

#top div.product .woocommerce-tabs {
	padding-top: 1rem;
	margin-bottom: 4rem;
}

#top div.product .woocommerce-tabs ul.tabs {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	overflow-x: auto;
}

#top div div.product .woocommerce-tabs .panel ul {
	list-style: initial;
}

#top div div.product .woocommerce-tabs ul.tabs li a {
	color: var(--mycosan--color--body);
}

#top .main_color .quantity input.plus,
#top .main_color .quantity input.minus {
	background-color: var(--mycosan--color--blue);
	background-image: none;
	border-color: var(--mycosan--color--blue);
	color: var(--mycosan--color--white);
	font-size: 1.25rem;
}

#top div .quantity input.qty {
	border-color: var(--mycosan--color--borders);
}

.template-shop .product_meta {
	display: flex;
	flex-direction: column;
}

.woocommerce #main #av_section_1 {
	background-color: var(--mycosan--color--white);
	border-top: solid 1px var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
}

.woocommerce #main #av_section_1 h2 {
	color: var(--mycosan--color--purple);
	margin-bottom: 1rem;
}

.related ul.products,
.upsells.products ul.products,
.related ul,
.upsells.products ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}

#top div div.product .woocommerce-tabs .panel {
	background-color: var(--mycosan--color--white);
	border: solid 1px var(--mycosan--color--borders);
}

#top div div.product .woocommerce-tabs ul.tabs li.active a {
	background-color: var(--mycosan--color--white);
	border: solid 1px var(--mycosan--color--borders);
	border-bottom-color: var(--mycosan--color--white);
}

div table.shop_attributes {
	margin-bottom: 0;
}

div.product .product_title {
	font-size: 1.5rem;
	margin-bottom: 1rem;
}

#top .single-product-summary .price,
#top .single-product-summary .price span {
	font-size: 1.25rem;
	justify-content: flex-start;
	margin-top: 0;
}

.product .single-product-main-image {
	position: relative;
}

#top .single-product-summary .price del span {
	font-size: 1em;
}

#top div .product_on_sale .inner_product_header {
	padding: 1rem;
}

.woocommerce-tabs .bundled_product_attributes_title + .woocommerce-product-attributes {
	margin-bottom: 2rem;
}

#top form.cart .button {
	background-color: var(--mycosan--color--green);
	font-weight: 700;
}

#top form.cart .button:hover {
	opacity: 0.8;
}

.single-product .single-product-summary > .summary > p.stock.out-of-stock,
.single-product .single-product-summary .bundle_out_of_stock > .cart .bundle_availability p.stock.out-of-stock {
	background-color: transparent;
	border: solid 2px var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
	display: inline-block;
	font-size: 0.75rem;
	font-weight: 600;
	line-height: 1.25;
	padding: 0.75em 1em;
}

.single-product .woocommerce-tabs #reviews {
	display: block;
	margin-top: 0;
}

.pdp-usps {
	display: flex;
	flex-direction: column;
	margin: 2rem 0 1rem;
	padding: 0;
	row-gap: 0.5rem;
}

.pdp-usps .pdp-usps__item {
	color: var(--mycosan--color--body);
	display: flex;
	flex-direction: row;
	font-size: 0.875rem;
	column-gap: 0.5em;
}

.pdp-usps .pdp-usps__item::before {
	align-items: center;
	background-color: var(--mycosan--color--blue);
	border-radius: 50%;
	color: var(--mycosan--color--white);
	content: '\e812';
	display: flex;
	flex-shrink: 0;
	font-family: entypo-fontello;
	font-size: 0.875em;
	height: 1.5em;
	line-height: 1;
	justify-content: center;
	width: 1.5em;
}

div.product p.stock {
	padding: 0;
	font-weight: 400;
}

div.product p.stock.in-stock {
	color: var(--mycosan--color--body);
}

#top.single-product form.cart {
	margin-bottom: 0;
}

.single-product.woocommerce div.product .small_width.bundle_form div.bundled_product_summary .bundled_product_images {
	width: auto;
}

.single-product .single-product-summary .bundled_product .bundled_product_title {
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

.single-product .single-product-summary .bundled_product .bundled_product_title_link,
.single-product .single-product-summary .bundled_product .bundled_product_excerpt {
	display: none;
}

.single-product .single-product-summary .bundled_product .bundled_product_image .image {
	padding: 0;
}

.single-product .single-product-summary .bundled_product .bundled_product_image .image .attachment-woocommerce_thumbnail {
	max-width: 3rem;
}

.single-product #main .container .single-product-summary .bundled_product_summary {
	display: flex;
	flex-direction: row;
	column-gap: 1rem;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}

.single-product .single-product-summary .bundled_product_summary .bundled_product_images,
.single-product .single-product-summary .bundled_product_summary .details {
	float: none;
	width: auto;
}

.single-product div.bundled_product_summary:not(.thumbnail_hidden) .details {
	padding: 0;
}

.single-product .avia-post-nav {
	display: none;
}

@media only screen and (min-width: 768px) {
	.single-product .single-product-main-image {
		width: 40%;
	}
}

div.product div.images img {
	padding: 0;
}

.single-product .single-product-main-image .avia-wc-30-product-gallery-lightbox {
	display: none;
}

@media only screen and (min-width: 960px) {
	.related ul.products,
	.upsells.products ul.products,
	.related ul,
	.upsells.products ul {
		grid-template-columns: repeat(4, 1fr);
	}
}

/* WooCommerce: Messages */

#top div.woocommerce-error a.button,
#top div.woocommerce-message a.button {
	background: var(--mycosan--color--purple);
}

/* WooCommerce: Mini Cart */

.cart_dropdown .cart_dropdown_first .avia-arrow {
	background-color: var(--mycosan--color--white);
}

.cart_dropdown .cart_dropdown_first .widget_shopping_cart_content {
	background-color: var(--mycosan--color--white);
}

.cart_dropdown .cart_dropdown_first .widget_shopping_cart_content .cart_list li:hover {
	background-color: var(--mycosan--color--white);
}

.cart_dropdown .cart_dropdown_first .widget_shopping_cart_content .cart_list .mini_cart_item {
	color: var(--mycosan--color--body);
}

.cart_dropdown .cart_dropdown_first .widget_shopping_cart_content .cart_list .mini_cart_item a {
	color: var(--mycosan--color--body);
}

.cart_dropdown .cart_dropdown_first .widget_shopping_cart_content .cart_list .mini_cart_item a:hover {
	color: var(--mycosan--color--purple);
}

.header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .widget_shopping_cart_content {
	background-color: var(--mycosan--color--white);
	border-color: var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
}

.header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .widget_shopping_cart_content strong {
	color: inherit;
}

#top .header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .buttons {
	background-color: var(--mycosan--color--white);
	border-color: var(--mycosan--color--borders);
	column-gap: 1rem;
	display: flex;
	flex-direction: row;
}

#top .header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .buttons .button {
	background-color: var(--mycosan--color--purple);
	flex-grow: 1;
	opacity: 1;
	padding: 0.5em;
	transition: opacity 0.2s;
	width: auto;
}

#top .header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .buttons .button.checkout {
	background-color: var(--mycosan--color--green);
}

#top .header_color .cart_dropdown .cart_dropdown_first .dropdown_widget .buttons .button:hover {
	opacity: 0.8;
}

#top .cart_list.product_list_widget {
	margin-bottom: -1px;
	max-height: 20rem;
	overflow-y: auto;
}

#top .dropdown_widget .total {
	border-top: solid 1px var(--mycosan--color--borders);
	position: relative;
	z-index: 1;
}

@media only screen and (max-width: 767px) {
	#menu-item-shop.cart_dropdown .cart_dropdown_first .avia-arrow {
		right: 3.75rem;
	}
}

@media only screen and (max-width: 989px) {
	#menu-item-shop.cart_dropdown .cart_dropdown_first .avia-arrow {
		right: 1.25rem;
	}
}

/* WooCommerce: Cart */

.woocommerce-page .woocommerce .shop_table,
.woocommerce-page .woocommerce .shop_table th,
.woocommerce-page .woocommerce .shop_table td {
	background: transparent;
	background-color: transparent;
	border-color: var(--mycosan--color--borders);
	border: none;
	color: var(--mycosan--color--body);
	letter-spacing: 0;
	padding: 0;
}

.woocommerce-page .woocommerce .shop_table tr:nth-child(odd),
.woocommerce-page .woocommerce .shop_table tr:nth-child(even) {
	background: transparent;
	background-color: transparent;
}

.woocommerce-page .woocommerce .shop_table th {
	display: none;
}

.woocommerce-page .woocommerce .shop_table .cart_item td {
	border-bottom: solid 1px var(--mycosan--color--borders);
	padding: 0.25rem 0;
}

.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table .woocommerce-shipping-methods,
#top.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table form.woocommerce-shipping-calculator {
	margin: 0;
}

.woocommerce-page .woocommerce .cart_totals h2 {
	font-size: 1.25rem;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 1rem;
	text-transform: none;
}

#top form.woocommerce-cart-form {
	margin-bottom: 0;
}

.woocommerce-cart-form__cart-item.cart_item.bundle_table_item {
	border-top: solid 1px var(--mycosan--color--borders);
}

.woocommerce-cart-form .actions {
	border-top: solid 1px var(--mycosan--color--borders);
}

.woocommerce-cart-form a.remove {
	border-color: var(--mycosan--color--borders);
	margin: 0;
}

.bundled_table_item .bundled_table_item_indent {
	padding-left: 1.5em;
}

table.cart img {
	display: block;
	height: auto;
	max-width: 5rem;
	width: 100%;
}

.woocommerce-page .woocommerce .shop_table td.product-thumbnail {
	max-width: 5rem;
	text-align: center;
}

.woocommerce-page .woocommerce .shop_table td.product-thumbnail a {
	display: inline-block;
	vertical-align: middle;
}

.woocommerce-page .woocommerce .shop_table tr.bundled_table_item {
	display: none;
}

.woocommerce-page .woocommerce .shop_table td.product-price {
	display: none;
}

#top table.shop_table .actions .button {
	margin-top: 1rem;
}

#top table.shop_table .custom-cart-price {
	margin: 0;
}

#top table.shop_table .custom-cart-price,
#top table.shop_table .custom-cart-price del,
#top table.shop_table .custom-cart-price ins {
	font-weight: 400;
	font-size: 0.875rem;
}

#top.woocommerce-cart .content .woocommerce {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

#top.woocommerce-cart .content .woocommerce .woocommerce-notices-wrapper {
	width: 100%;
}

#top.woocommerce-cart .content .woocommerce .woocommerce-cart-form {
	flex-basis: calc(75% - 2rem);
}

#top.woocommerce-cart .content .woocommerce .cart-collaterals {
	flex-basis: 25%;
}

#top.woocommerce-cart .content .woocommerce .cart-collaterals .cart_totals {
	background-color: var(--mycosan--color--gray);
	padding: 1.5rem;
	width: 100%;
}

#top.woocommerce-cart .content .woocommerce .cart-collaterals .cart_totals .shop_table {
	background-color: transparent;
}

.cart-collaterals .cart_totals a.button.alt {
	background-color: var(--mycosan--color--green);
	font-weight: 700;
	margin: 0;
	transform: opacity 0.2s;
	width: 100%;
}

.cart-collaterals .cart_totals a.button.alt:hover {
	opacity: 0.8;
}

#top.woocommerce-cart .woocommerce-info {
	width: 100%;
}

@media only screen and (max-width: 479px) {
	.responsive table.shop_table {
		overflow: initial;
	}

	.responsive table.shop_table.cart th.product-name {
		display: none;
	}

	.responsive table.shop_table.cart .product-name {
		text-align: left;
	}

	.responsive table.shop_table.cart td.product-remove {
		padding: 0;
	}

	.responsive table.shop_table.cart .product-price,
	.responsive table.shop_table.cart .product-tax {
		text-align: right;
		width: 10%;
	}

	.responsive #top table.shop_table .actions .button,
	.responsive #top table.shop_table .actions .coupon .input-text {
	    margin-top: 1rem;
	}
}

@media only screen and (max-width: 767px) {
	.responsive #top table .product-name {
		border-left: none;
	}
}

@media only screen and (min-width: 960px) {

	#top.woocommerce-cart .content .woocommerce {
		flex-direction: row;
		gap: 2rem;
	}
}

/* WooCommerce: Checkout */

.woocommerce-checkout .woocommerce .woocommerce-checkout .input-text {
	background-color: var(--mycosan--color--white);
	border-color: var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
}

#top .select2-search input[type='text'],
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
	background-color: var(--mycosan--color--white);
	border-color: var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
}

#top .select2-search input[type='text']:focus-visible,
#top div form .form-row input.input-text:focus-visible,
#top div #content .form-row input.input-text:focus-visible,
#top div form .form-row textarea:focus-visible,
#top div #content .form-row textarea:focus-visible {
	border-color: var(--mycosan--color--purple);
}

#top .form-row {
	padding: 0;
}

#top .form-row label {
	margin-bottom: 0.25em;
}

.col2-set .col-1 h3,
.col2-set .col-2 h3 {
	padding: 0;
}

.woocommerce-checkout .woocommerce .woocommerce-checkout h3 {
	margin-bottom: 1rem;
}

#top .select2-results {
	color: var(--mycosan--color--body);
}

.main_color .woocommerce-info {
	border-color: var(--mycosan--color--borders);
}

.shop_table ul#shipping_method,
.cart_totals ul#shipping_method {
	margin: 0;
}

#top #payment ul.payment_methods li {
	border-color: var(--mycosan--color--borders);
}

#top #payment .payment_methods li[class*="payment_method_pay_gateway"] div {
	display: block;
	margin: 0;
	padding: 0;
}

#top #payment .payment_methods li[class*="payment_method_pay_gateway"] label::before {
	display: none;
}

#top #payment ul.payment_methods li input {
	margin-right: 0.5em;
}

.bundle_table_item, .bundle_table_item td {
    border-bottom: solid 1px var(--mycosan--color--borders) !important;
}

.woocommerce-checkout #order_review .shop_table .product-total {
	text-align: right;
}

.woocommerce-checkout #order_review .shop_table th {
	display: table-cell;
}

.woocommerce-checkout #order_review .shop_table .cart-subtotal td,
.woocommerce-checkout #order_review .shop_table .shipping td,
.woocommerce-checkout #order_review .shop_table .order-total td,
.woocommerce-checkout #order_review .shop_table ul#shipping_method li {
	text-align: right;
}

.woocommerce-checkout #order_review .shop_table tfoot ul,
.woocommerce-checkout #order_review .shop_table tfoot li {
	line-height: 1.25;
}

.woocommerce-checkout #order_review .shop_table tfoot tr:first-child th,
.woocommerce-checkout #order_review .shop_table tfoot tr:first-child td {
	padding-top: 0.5rem;
}

.dod-notice-checkout {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin-bottom: 1.5rem;
}

.dod-notice-checkout .dod-notice-checkout__text {
	margin: 0;
}

.dod-notice-checkout .dod-notice-checkout__logo {
	display: block;
	height: auto;
	max-width: 12rem;
	width: 100%
}

#top #payment #place_order {
	background-color: var(--mycosan--color--green);
	font-weight: 700;
	transition: opacity 0.2s;
}

#top #payment #place_order:hover {
	opacity: 0.2s;
}

.email-optin-footnote {
	color: #767676;
	font-size: 0.75rem;
	margin: 2rem 0 0;
}

@media only screen and (max-width: 479px) {
	#top #payment #place_order {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.responsive #top .col2-set .col-1,
	.responsive #top .col2-set .col-2,
	.responsive .cart-collaterals .shipping_calculator {
		width: 100%;
	}

	.responsive #order_review .shop_table .product-quantity {
		display: inline !important;
	}
}

@media only screen and (min-width: 768px) {
	.dod-notice-checkout {
		flex-direction: row;
		justify-content: space-between;
	}
}

/* WooCommerce: Shop Page */

.woocommerce .products .product .inner_product {
	border: solid 1px var(--mycosan--color--borders);
	display: flex;
	flex-direction: column;
	height: 100%;
	text-align: center;
}

#top.woocommerce #wrap_all #main .products .product h2.woocommerce-loop-product__title {
	font-size: 0.875rem;
	margin-bottom: 0.5rem;
}

.woocommerce .products .product .avia_cart_buttons {
	align-items: center;
	background-color: transparent;
	color: var(--mycosan--color--purple);
	display: flex;
	flex-direction: column;
	opacity: 1;
	padding: 0 0 1rem;
}

#top .inner_product_header {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	min-height: 0;
	position: static;
}

#top .main_color .avia_cart_buttons .button {
	align-items: center;
	background-color: var(--mycosan--color--green);
	color: var(--mycosan--color--white);
	display: inline-flex;
	column-gap: 0.5rem;
	flex-direction: row;
	font-size: 0.75rem;
	opacity: 1;
	padding: 0.75em 1em;
	transition: opacity 0.2s;
	width: auto;
}

#top .container .outofstock .avia_cart_buttons .button {
	background-color: transparent;
	border: solid 2px var(--mycosan--color--borders);
	color: var(--mycosan--color--body);
}

#top .main_color .avia_cart_buttons .button:hover {
	opacity: 0.8;
}

#top .avia_cart_buttons .button.show_details_button,
.inner_product_header .avia-arrow,
.button-mini-delimiter {
	display: none;
}

.responsive #top #main .template-shop .products {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}

.responsive #top #main .products .product {
	margin: 0 !important;
	width: 100%;
}

div .products .product a,
.products .product .inner_product_header_table {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.products .product .inner_product_header_table .inner_product_header_cell {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: space-between;
}

div .product-sorting {
	display: none;
}

div .product-sorting ul,
div .product-sorting li {
	margin: 0;
}

#top .main_color .onsale {
	border-radius: 0;
	display: none;
	left: auto;
	line-height: 1.5;
	min-height: 0;
	padding: 0.25em 0.75em;
	position: absolute;
	right: 0.5rem;
	top: 0.5rem;
}

#top #wrap_all ins:before {
	display: none;
}

#top .price {
	align-items: center;
	display: flex;
	flex-direction: row;
	column-gap: 0.5rem;
	justify-content: center;
}

ul.products li .price del {
	margin: 0;
}

#top .price del span {
	font-weight: 400;
}

.product .avia_cart_buttons .button span {
	display: none;
}

@media only screen and (max-width: 479px) {
	#top .avia_cart_buttons .button > span {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.responsive #top #main .products .product {
		margin: 0;
		width: 100%;
	}
}

@media only screen and (min-width: 960px) {
	.responsive #top #main .template-shop .products {
		grid-template-columns: repeat(3, 1fr);
	}

	#top.woocommerce #wrap_all #main .products .product h2.woocommerce-loop-product__title {
		font-size: 1rem;
	}
}

/* WooCommerce: Shop filters */

.woocommerce .sidebar .berocket_single_filter_widget .bapf_head {
	margin-bottom: 0.5rem;
	text-align: left;
}

.woocommerce .sidebar .berocket_single_filter_widget .bapf_body ul {
	padding: 0;
}

#top.woocommerce .sidebar .berocket_single_filter_widget .bapf_body label {
	color: var(--mycosan--color--body);
	font-weight: 400;
}

.bapf_sfilter.bapf_ckbox input[type=checkbox] {
	margin-left: 0;
}

.bapf_sfilter ul li {
	align-items: flex-start;
	display: flex;
	flex-direction: row;
	margin-bottom: 0.25rem !important;
}

.woocommerce .container .av-content-small.units {
	width: 80%;
}

.woocommerce .sidebar_left .inner_sidebar {
	margin-right: 0;
}

/* WooCommerce: Custom add to cart element */
.woocommerce .single_add_to_cart_button {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.woocommerce.custom-add-to-cart {
	gap: 0.5rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 1em;
	margin: 1rem 0 0;
	max-width: 10rem;
}

.woocommerce.custom-add-to-cart.align-center {
	justify-content: center;
	margin: 1rem auto 0;
}

.woocommerce.custom-add-to-cart .add_to_cart_button {
	background-color: var(--mycosan--color--green);
	padding: 0.5em 1em;
	white-space: nowrap;
}

.woocommerce.custom-add-to-cart .add_to_cart_button.added::before {
    color: var(--mycosan--color--white);
    content: "\e812";
    font-family: entypo-fontello, sans-serif;
    font-size: 1em;
	margin-right: 0.5em;
	position: static;
}

.woocommerce.custom-add-to-cart .amount bdi {
	color: var(--mycosan--color--purple);
	font-size: 1rem;
	font-weight: 700;
}

.woocommerce.custom-add-to-cart del .amount bdi {
	font-weight: 400;
}

.woocommerce.custom-add-to-cart .added_to_cart {
	text-decoration: underline;
}

.hidden-product-title {
	display: none !important;
}

.discount-percentage {
	display: none !important;
}

/* WooCommerce: Thank you page */

#top #main .woocommerce-order-details .shop_table.order_details {
	border: none;
	border-collapse: collapse;
	padding: 0;
}

#top #main .woocommerce-customer-details .woocommerce-columns {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

#top #main .woocommerce-customer-details .woocommerce-column {
	background-color: var(--mycosan--color--white);
	border: solid 1px var(--mycosan--color--borders);
	border-radius: 0;
	color: var(--mycosan--color--body);
	margin: 0;
	padding: 1rem;
	width: 100%;
}

#top #main .woocommerce-customer-details .woocommerce-column address {
	color: var(--mycosan--color--body);
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: 0;
}

#top #main .order_details {
	padding: 1rem 0 0;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	row-gap: 1rem;
}

#top .order_details li {
	border: none;
	flex-basis: 50%;
	float: none;
	margin: 0;
	padding: 0;
}

#top li.woocommerce-order-overview__email.email {
	flex-basis: 100%;
}

@media only screen and (min-width: 480px ) {
	#top .order_details li {
		flex-basis: 33.33%;
	}
}

@media only screen and (min-width: 768px ) {
	#top #main .woocommerce-customer-details .woocommerce-columns {
		flex-direction: row;
	}

	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
		gap: 2rem;
	}

	#top li.woocommerce-order-overview__email.email,
	#top .order_details li {
		flex-basis: auto;
	}
}

/* Widgets */

.avia-builder-widget-area .widget_simpleimage p a:not(.button) {
	text-decoration: underline;
}

.avia-builder-widget-area .widget_simpleimage .simple-image a {
	display: block;
}

.avia-builder-widget-area .widget_simpleimage {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.avia-builder-widget-area .widget_simpleimage .custom-add-to-cart {
	margin-top: auto;
}

#content_bottom .flex_column {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.widget_nav_menu .menu .menu-item a:hover {
	text-decoration: underline;
}

body#top #wrap_all .all_colors .widgettitle {
    margin-bottom: 0.5em;
}

/* Discount Badge */

.discount-badge {
	align-items: center;
	background-color: var(--mycosan--color--blue);
	border-radius: 50%;
	color: var(--mycosan--color--white);
	display: flex;
	flex-direction: column;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1rem;
	font-weight: 700;
	height: 3rem;
	justify-content: center;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transform: rotate(10deg);
	width: 3rem;
	z-index: 1;
}

.woocommerce .products .product .discount-badge,
.single-product .single-product-main-image .discount-badge {
	right: 1rem;
	top: 1rem;
}

/* USP Bar */

.usp-bar {
	border-bottom: solid 1px var(--mycosan--color--borders);
	padding: 0.75rem 0;
}

.usp-bar .usp-bar__list {
	display: flex;
	flex-direction: row;
	gap: 1rem;
	margin: 0;
	min-height: 1rem;
	padding: 0;
	position: relative;
	width: 100%;
}

.usp-bar .usp-bar__list .usp-bar__list-item {
	animation-name: usp-fade;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	animation-delay: 0;
	color: var(--mycosan--color--body);
	display: flex;
	flex-direction: row;
	font-size: 0.75rem;
	gap: 0.25em;
	justify-content: center;
	left: 0;
	line-height: 1.25;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
}

@keyframes usp-fade {
	0% {
		opacity: 0;
	}
	5%, 15% {
		opacity: 1;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

.usp-bar .usp-bar__list .usp-bar__list-item:nth-child(2) {
	animation-delay: 4s;
}

.usp-bar .usp-bar__list .usp-bar__list-item:nth-child(3) {
	animation-delay: 8s;
}

.usp-bar .usp-bar__list .usp-bar__list-item:nth-child(4) {
	animation-delay: 12s;
}

.usp-bar .usp-bar__list .usp-bar__list-item:nth-child(5) {
	animation-delay: 16s;
}

.usp-bar .usp-bar__list .usp-bar__list-item::before {
	align-items: center;
	background-color: var(--mycosan--color--blue);
	border-radius: 50%;
	color: var(--mycosan--color--white);
	content: '\e812';
	display: flex;
	flex-shrink: 0;
	font-family: 'entypo-fontello';
	font-size: 0.875em;
	height: 1.25em;
	justify-content: center;
	margin-right: 0.25em;
	width: 1.25em;
}

.usp-bar .usp-bar__list .usp-bar__list-item:first-child::before {
	gap: 0.5em;
}

@media only screen and (min-width: 768px) {
	.usp-bar .usp-bar__list {
		align-items: center;
		justify-content: space-between;
	}

	.usp-bar .usp-bar__list .usp-bar__list-item {
		animation: none;
		opacity: 1;
		position: static;
	}
}

/* WooCommerce: My Account */

.woocommerce-MyAccount-navigation ul {
	padding: 0;
}

.woocommerce-MyAccount-navigation ul li {
	border: solid 1px var(--mycosan--color--borders);
	margin-bottom: -1px;
}

.woocommerce-MyAccount-navigation ul li a {
	text-align: left;
}

.woocommerce-MyAccount-navigation ul li a:hover,
.main_color .woocommerce-MyAccount-navigation-link.is-active a  {
	color: var(--mycosan--color--purple);
}

.addresses.col2-set .col-1, .addresses.col2-set .col-2 {
	background-color: var(--mycosan--color--white);
	border: solid 1px var(--mycosan--color--borders);
}

.woocommerce-account .woocommerce .col-1,
.woocommerce-account .woocommerce .col-2 {
	background-color: transparent;
}

.woocommerce .login .button,
.woocommerce-page .button {
	float: none;
}

.woocommerce-form-register .mailchimp-newsletter {
	display: none;
}

.woocommerce .login .lost_password {
	left: 0;
	top: 0;
}

#top .woocommerce-form-login .form-row label.woocommerce-form-login__rememberme {
	margin-bottom: 0.75em;
}

#top form.login,
#top form.register {
	border: solid 1px var(--mycosan--color--borders);
}

.woocommerce-page .woocommerce .woocommerce-orders-table.shop_table td {
	padding: 0.5em 0;
}

.woocommerce-Addresses h3 {
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 0.5em;
}

/* WooCommerce: Thank You Page */

.woocommerce-checkout.woocommerce-order-received .title_container {
	display: none;
}

.woocommerce .wc-thank-you {
	margin: 0 auto;
	max-width: 38rem;
	text-align: center;
}

#layer_slider_1 {
  z-index: 1 !important;
}
.floating-test {
  z-index: 999999 !important;
  text-wrap: nowrap !important;
  width: fit-content !important;
}
.responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
  text-align: right !important;
}